package com.telephoners.krakyournet.ctf.exceptions;

import javax.ws.rs.WebApplicationException;
import javax.ws.rs.core.Response;

public class UserNotFoundException extends WebApplicationException
{
    public UserNotFoundException() {
    super(Response.status(Response.Status.NOT_FOUND)
        .entity("User not found.").type("text/plain").build());
    }
}
